Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 440169 (FTBFS)

Summary: FTBFS: Fails To Build From Source Blocker
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: distributionAssignee: FTBFS <ftbfs>
Status: ASSIGNED --- QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: rawhideKeywords: Reopened, Tracking
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-12-20 16:23:32 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 402641, 432405, 432425, 433629, 434004, 440291, 440297, 440363, 440365, 440367, 440368, 440493, 440496, 440562, 440563, 440564, 440565, 440571, 440710, 440713, 440714, 440715, 440716, 440717, 440718, 440719, 440720, 440721, 440722, 440723, 440724, 440725, 440726, 440728, 440729, 440730, 440731, 440732, 440733, 440734, 440735, 440736, 440737, 440738, 440739, 440740, 440741, 440742, 440743, 440744, 440745, 440746, 440748, 440749, 440750, 440751, 440752, 440753, 440754, 440755, 440756, 440757, 440758, 440759, 440760, 440761, 440762, 440763, 440764, 440765, 440766, 440767, 440768, 440769, 440770, 440771, 440772, 440773, 440774, 440775, 440776, 440777, 440778, 440779, 440780, 440781, 440782, 440783, 440784, 440785, 440786, 440787, 440788, 440789, 440790, 440791, 440792, 440793, 440795, 440797, 440798, 440799, 440800, 440801, 440802, 440803, 440804, 440805, 440806, 440807, 440808, 440809, 440810, 440811, 440812, 440813, 440814, 440815, 440816, 440817, 440818, 440819, 440820, 440821, 440823, 440824, 440825, 440826, 440827, 440828, 440832, 440833, 440834, 440835, 440836, 440837, 440838, 440839, 440840, 440841, 440842, 440843, 440844, 440845, 440846, 440847, 440848, 440849, 440850, 440851, 440852, 440853, 440854, 440855, 440858, 440859, 440860, 440861, 440862, 440863, 440864, 440865, 440866, 440867, 440868, 440869, 440870, 440871, 440872, 440873, 440874, 440875, 440876, 440877, 440878, 440879, 440880, 440881, 440882, 440883, 440884, 440885, 440886, 440887, 440888, 440889, 440890, 440891, 440893, 440894, 440900, 440901, 440903, 440904, 440905, 440906, 440907, 440908, 440909, 440910, 440911, 440912, 440913, 440914, 440915, 440916, 440917, 440918, 440919, 440920, 440921, 440922, 440923, 440925, 440926, 440927, 440928, 440929, 440930, 440931, 440932, 440933, 440934, 440935, 440936, 440937, 440938, 440939, 440940, 440941, 440942, 440943, 440944, 440945, 440946, 440947, 440948, 440949, 440950, 440951, 449245, 449404, 449405, 449406, 449407, 449408, 449409, 449410, 449412, 449413, 449414, 449415, 449416, 449417, 449419, 449421, 449422, 449423, 449424, 449425, 449426, 449427, 449429, 449430, 449431, 449432, 449433, 449434, 449435, 449436, 449437, 449438, 449439, 449440, 449441, 449442, 449443, 449444, 449445, 449446, 449447, 449462, 449463, 449464, 449465, 449466, 449467, 449468, 449469, 449470, 449471, 449472, 449473, 449474, 449475, 449476, 449477, 449478, 449479, 449480, 449481, 449482, 449483, 449484, 449485, 449486, 449487, 449488, 449489, 449490, 449492, 449494, 449495, 449496, 449497, 449498, 449499, 449500, 449501, 449503, 449506, 449507, 449508, 449509, 449510, 449511, 449513, 449514, 449515, 449516, 449517, 449518, 449521, 449522, 449523, 449524, 449525, 449526, 449527, 449528, 449529, 449530, 449532, 449533, 449534, 449536, 449537, 449538, 449541, 449542, 449544, 449545, 449546, 449547, 449548, 449549, 449550, 449551, 449552, 449557, 449558, 449559, 449560, 449561, 449562, 449563, 449564, 449567, 449568, 449569, 449570, 449571, 449572, 449573, 449574, 449576, 449577, 449578, 449579, 449580, 449581, 449582, 449583, 449584, 449585, 449588, 449589, 449590, 449591, 449592, 449593, 449596, 449597, 449598, 449599, 449600, 449601, 449602, 449603, 449604, 449606, 449607, 449608, 449609, 449610, 449612, 449613, 449614, 449615, 449616, 449618, 449619, 449620, 449621, 449622, 449623, 449624, 449625, 449626, 449627, 449628, 449629, 449631, 449635, 449636, 449637, 449638, 449639, 449640, 449641, 449642, 449644, 449645, 449647, 449649, 449650, 449651, 449652, 449653, 449654, 449655, 449656, 449657, 449658, 449659, 449660, 449661, 449663, 449664, 449665, 449666, 479701, 486693, 494213, 494215, 502430, 511348, 538681, 596849, 659965, 713919, 736659, 817273, 913825, 991858, 1037034, 1065305    
Bug Blocks: 438944    

Description FTBFS 2008-04-02 01:39:53 UTC
This bug serves as a blocker for all FTBFS real bugs.

Comment 1 FTBFS 2008-04-04 02:01:22 UTC
add gcc43rebuildfail to the blocked-by list, so we can handle these recursively.

Comment 2 John Poelstra 2008-07-03 23:40:09 UTC
triaged

Comment 3 Fedora Update System 2012-10-20 16:46:07 UTC
libextractor-0.6.3-1805.1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libextractor-0.6.3-1805.1.fc18

Comment 4 Fedora Update System 2012-10-21 05:57:26 UTC
Package libextractor-0.6.3-1805.1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libextractor-0.6.3-1805.1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16541/libextractor-0.6.3-1805.1.fc18
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-12-20 16:23:34 UTC
libextractor-0.6.3-1805.1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.